/* CSS Document */

/* BASIC*/

html {
    margin:0;
    padding:0;
}

body {
    margin:0 0 0 0;
    padding:0;
	font-family: Verdana, MS P Gothic, Helvetica, sans-serif;
	color:#5E5E5E;
    font-size:12px;
	/*background:url("../img/bg1.gif") center repeat-y;*/
	background-color:#FFFFFF;
}

form {margin: 0; padding: 0;}
/*a { text-decoration: underline; }*/
img {border: 0; float:left; vertical-align:bottom}

h1, h2, h3, h4, h5, h6 { font-weight: normal; }
h1, h2, h3, h4, h5, h6, p, ol, ul, pre, blockquote {
    margin-top: 10px;
    margin-bottom: 10px;
}
h3, h4, h5, h6 {color:#666666;}
h5 {font-size:12px;}

/* page layout */

body { text-align: center; } /* center on ie */

#container {
    position: relative;
    margin: 0 auto; /* center on everything else */
    width: 820px;
    text-align: left;
}
#container-inner { position: static; width: auto; }

#banner { position: relative; }
#banner-inner {position: static; height:125px; background:url("../img/top_banner.gif") no-repeat; padding:0 0;}

#bannerm { position: relative; }
#bannerm-inner {position: static; height:40px; background:url("../../img/mother_banner_40.jpg") no-repeat; padding:0 0;}

#bannerunder {position: relative;}
#bannerunder-inner {position: static; height:20px; padding:0 0;}

#pagebody { position: relative; width: 100%; }
#pagebody-inner { position: static; width: 100%; }

#foot {position: relative;}
#foot-inner {position: static;}

#alphaownexp {background:url("../owner/images/ownexpbg.gif") repeat-y}

#alphaown {padding-left:2px;}

#alphaownlong {padding-left:2px; background:url("../owner/images/toplongbg.gif") repeat-y}

#alpha, #beta, #gamma, #delta, #alphaz, #alphaown, #alphaownexp {
    display: inline;  /*ie win bugfix*/ 
    position: relative;
    float: left;
    min-height: 1px;
}

#betaown  {
    display: inline;  /*ie win bugfix*/ 
    position: relative;
    float: right;
    min-height: 1px;
}

#delta { float: right; }

#alpha-inner, #beta-inner, #gamma-inner, #delta-inner, #alphaz-inner {
    position: static;
}


/* COLUMNS */
/* two-column-left tweaks */

	.layout-two-column-left #alpha {width: 202px;}
	.layout-two-column-left #beta {width: 500px;}
	.layout-two-column-left #gamma {width: 365px;}
	.layout-two-column-left #delta {width: 135px;}	
	.layout-two-column-left #alpha-inner {padding-top: 0;}
	.layout-two-column-left #gamma-inner {padding-top: 0;}
	.layout-two-column-left #alphaz {width: 702px;}
	.layout-two-column-left #alphaownlong {width: 703px;}
	.layout-two-column-left #alphaown {width: 521px;}
	.layout-two-column-left #alphaownexp {width: 521px;}
	.layout-two-column-left #betaown {width: 167px;}
		

/* MY LAYOUT */
.nav-side-top {margin:0 0 0 0; padding:0; width:202px; height:62px;}
.nav-side {margin:0 0 0 0; padding:0; width:202px; height:61px;}

.nav-sides-bottom {margin:0 0 0 0; padding:0; width:202px; height:28px;}
.nav-sides {margin:0 0 0 0; padding:0; width:202px; height:26px;}

.cat-text {margin:0; padding:6px 0 0 30px; width:330px; line-height:1.4em; height:17px; background:url("../img/text_bg_top.jpg") no-repeat;}
.cat-text1 {margin:0; padding:6px 0 0 30px; width:330px; line-height:1.4em; background:url("../img/text_bg_top.jpg") no-repeat;}
.cat-textmid {margin:0; padding:6px 0 0 30px; width:330px; line-height:1.4em; height:22px; background:url("../img/text_bg.jpg") no-repeat;}
.cat-textbtm {margin:0; padding:0; width:365px; height:5px;}
.cat-hol {margin:0; padding:6px 10px 0 30px; width:320px; line-height:1.4em;}

.cat-top {margin:0; padding:0;  width:365px; height:39px;}
.cat-top1 {margin:5px 0 0 0; padding:0;  width:365px; height:22px;}

.site-top {margin:5px 0 0 0; padding:0; width:135px; height:40px;}
.site-top-inv {margin:5px 0 0 0; padding:0; width:135px; height:100px;}

#top-map {width:330px; height:45px; float:right;}
#top-nav {padding-top:0px; width:300px; height:30; float:left; font-size:11px;}
#date {padding-top:17px; width:300px; height:30; float:left; font-size:11px;}
#date2 {padding-right:17px; text-align:right; width:300px; float:right; font-size:11px;}
.date3 {padding-right:17px; text-align:right; width:100%; float:right; font-size:11px;}


#pict-top {margin:10px 0 0 0; padding:0; width:500px; height:130px;}
.pict-page {margin:0 0 0 20px; padding:0; width:480px; height:60px;}
.pict-pages {margin:10px 0 0 20px; padding:0; width:480px; height:36px;}
.pict-site {margin:30px 0 30px 35px; padding:0; width:450px; text-align:center;}
.pict-default {margin:0 0 0 20px; padding:0; width:480px;}
.page-text {padding:5px 5px 5px 5px; line-height:1.4em;}
.page-textir {width:460px; margin:5px 0 5px 0; padding:10px 5px 0px 35px; line-height:1.6em;}/* background:url("../img/pagetext_bg.jpg") right top no-repeat;*/
.page-textis {width:460px; margin:0 0 5px 0; padding:10px 5px 0px 35px; line-height:1.6em;}
/*.art {margin:0 0 0 12px; padding:0; width:488px; height:121px; background:url("../img/art_bg.jpg") no-repeat;}*/
.art-inner {margin:13px 0 0 15px; padding:0; width:473px;}/* background-color:#FF9999;*/
.art-imgs {height:95px; width:135px; margin:auto 0; float:left;}
.art-right {width:333px; padding:0 0; float:right;}
.art-title {padding:3px 3px 3px 3px; font-weight:bold; background:url(../img/art_titles_b.gif) top left no-repeat;}/* background-color:#DF3803; */
.art-cmt {padding:5px 3px 0 3px;}
.art-nav-side {margin:0 0 0 0; padding:0; width:202px; height:63px;}
.art-img-bg {margin:0 0 0 12px; padding:8px 0 0 8px; width:480px; height:376px; background:url("../img/art_img_bg.jpg") no-repeat;}
.art-img {margin:0 0 0 12px; padding:8px 0 0 8px; width:480px; height:376px; background:url("../img/art_img_bg.jpg") no-repeat;}
/*.art-img-title {margin:0 0 10px 22px; padding:5px; width:468px; height:15px; font-weight:bold; background:url("../img/art_title_bg.gif") bottom right no-repeat;}*//* background-color:#DF3803;*/
.art-img-title {margin:0 0 10px 22px; padding:10px 5px 5px 5px; width:468px; height:15px; font-weight:bold; background:url("../img/page_bg.jpg") bottom right no-repeat;}/* background-color:#DF3803;*/
.art-top {margin:0 0 10px 22px; padding:10px 5px 5px 5px; width:468px; height:15px; font-weight:bold; background:url("../img/page_bg.jpg") bottom right no-repeat;}
.art-line {margin-bottom:10px; margin:0 0 0 20px; padding:10px 0 10px 0; width:480px; line-height:1.5em;}
.art-linetop {margin:0 0 0 20px; padding:10px 0 10px 0; width:480px; border-top:#A5A5A5 solid 1px;}
.art-siryou-u {margin:15px 0 15px 20px; padding:0; width:480px;}

.news {margin:0 0 0 1px; padding:10px; float:left; width:530px;}
.news-top {margin:0; padding:6px 0 0 30px; width:500px; line-height:1.4em; height:17px; background:url("../img/text_bg_top.jpg") no-repeat;}
.news-text {margin:0; padding:5px 0 0 30px; width:480px; line-height:1.5em;}
.news-textbtm {margin:0; padding:0; width:500px; height:5px;}
.reform {margin:0; padding:0; width:480px;}

.page-textir img {float:right; margin:0 0 5px 5px;}
.page-text img {float:left; margin:0 5px;}
.page-banner {margin:15px auto 10px auto; text-align:center; width:250px;}
.page-mothertext {margin:15px auto 0 auto; text-align:center; width:250px;}
.page-mother {margin:0 auto 10px auto; text-align:center; width:97px;}
.page-mail { margin:5px auto 10px auto; width:175px; text-align:center;}
.page_reform_mot { margin:30px auto 10px auto; width:142px; text-align:center;}
.campany-table {width:480px; border-collapse:collapse; margin:5px 0 10px 20px;}
.campany-table td {background-color:#EEEEEE; padding:3px; line-height:1.5em;}



#footer {margin:10px 0 0 0; padding:0; width:706px; height:23px;}
.good-top {display: block; margin:25px 0 0 0; color:#666666; text-decoration:none; text-align:center; font-size:10px;}
.good-top a:, .good-top a:visited, .good-top a:link {text-decoration:none; color:#666666;}
.good-top a:hover {color:#FF3333; text-decoration:underline;} 
.good-foot {color:#666666; margin:10px 0 10px 0; padding:0; font-size:10px; text-align:center;}
.good-foot a {display: block; color:#666666; text-decoration:none;}
.good-foot a:link, .good-foot a:visited  {display: block; color:#666666;  text-decoration:none;}
.good-foot a:hover {text-decoration:underline;}


/**/
.inbox {width:510px; text-align:center;}
.insub {width:500px; margin:10px; font-size:16px; text-align:left;}
.insubb {width:500px; margin:10px; font-size:16px; text-align:left;}
.intop {width:500px; margin:10px auto; text-align:center;}
.inbody {width:500px; padding:5px; margin:0 auto; text-align:left;}
.inmap {width:520px; margin-top:20px;}
.zenbox {width:702px; text-align:center;}
.zenbody {width:480px; padding:5px; margin:0 auto; text-align:left; line-height:1.5em;}
.pictbox {width:702px; text-align:center;}
.pictbody {width:604px; padding:5px; margin:0 auto; text-align:left; line-height:1.5em;}
.banner-link {padding:3px; width:710px; text-align:right; font-size:10px;}
.banner-link a {color:#FF3366; text-decoration:none;}
.banner-link a:link,banner-link a:visited {text-decoration:none; color:#FF3366;}

/*syosiki*/
.em12 {line-height:1.2em;}
.em13 {line-height:1.3em;}
.em14 {line-height:1.4em;}
.em15 {line-height:1.5em;}

#ownertable {width:500px; border-collapse:collapse; margin:10px 0;}
#ownertable td {font-size:12px; color:#666666; padding:5px; line-height:1.3em; border:1px solid #666666; background-color:#FFFFFF;}
#formtable  {width:480px; border-collapse:collapse; margin:10px 0 0 20px;}
#formtable td  {background-color:#EEEEEE; padding:2px; margin:1px;}

.ownerm1{width:701px; text-align:center; padding-left:1px;}
.ownerps {padding:0 20px 0 130px; font-size:10px; line-height:1.3em; color:#555555;}/**/




.dot {width:360px; height:1px; margin:5px 0;}
.dot-pict {width:360px; height:1px; margin:5px 0;}
.dot-pic {width:360px; height:4px; margin:5px 0; background:url(../img/dot_pic.gif) repeat-x;}

.toplink a {display: block; color:#0000FF; text-decoration:none;}
.toplink a:link, .toplink a:visited  {display: block; color:#0000FF; text-decoration:none;}
.toplink a:hover {text-decoration:underline;}

.link a {display: block; color:#666666; text-decoration:none;}
.link a:link, .link a:visited  {display: block; color:#666666; text-decoration:none;}
.link a:hover {color:#FF3333; text-decoration:underline}
